/**
 * UI lib Component Example
 *
 */
import React, { PureComponent, Fragment } from 'react';
import ViewTitle from './ViewTitle';

var _ref =
/*#__PURE__*/
React.createElement(Fragment, null, React.createElement("div", {
  className: "example-box"
}, React.createElement(ViewTitle, null, "This is the default view title component"), React.createElement(ViewTitle, {
  text: "This is the small version",
  tag: "h3"
})));

class Example extends PureComponent {
  render() {
    return _ref;
  }

}

export { Example };

var _ref2 =
/*#__PURE__*/
React.createElement(Example, null);

export default (() => _ref2);